<?php

function thesimplest_theme_enqueue() {

	wp_register_style(
		'google-fonts',
		'https://fonts.googleapis.com/css?family=Roboto:400,500,700&display=swap'
	);
	wp_register_style(
		'font-awesome',
		get_template_directory_uri() . '/assets/css/font-awesome.min.css',
		false,
		'4.7.0'
	);
	wp_register_style(
		'style',
		get_stylesheet_uri()
	);
	wp_enqueue_style( 'style' );
	wp_enqueue_style( 'google-fonts' );
	wp_enqueue_style( 'font-awesome' );


	wp_register_script(
		'scroll-min',
		get_template_directory_uri() . '/assets/js/scroll.min.js',
		array(), '1.0', true
	);
	
	wp_register_script(
		'validate',
		'https://cdn.jsdelivr.net/npm/jquery-validation@1.17.0/dist/jquery.validate.js',
		array('jquery'),'1.0', true
	);
	wp_register_script(
		'jquery-min',
		'https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.4/jquery.min.js',
		array('jquery'),'1.0', true
	);
	

	wp_register_script(
		'jquery-bootstrap',
		get_template_directory_uri() . '/assets/js/bootstrap.min.js',
		array( 'jquery' ),
		'3.3.7', true
	);

	wp_register_script(
		'main-js',
		get_template_directory_uri() . '/assets/js/main.js',
		array( 'jquery' ),
		'1.0', true
	);

	wp_enqueue_script( 'jquery-min' );
    wp_enqueue_script( 'validate' );
    wp_enqueue_script( 'jquery-bootstrap' );
	wp_enqueue_script( 'scroll-min' );
	wp_enqueue_script( 'main-js' );
}